CVE-2005-1773
CVSS7.5
发布时间 :2005-05-31 00:00:00
修订时间 :2016-10-17 23:22:24
NMCOS    

[原文]Multiple unknown vulnerabilities in L-Soft LISTSERV 14.3, 1.8e, and 1.8d allow remote attackers to execute arbitrary code or cause a denial of service. NOTE: this candidate may be SPLIT in the future when more precise technical details become available.


[CNNVD]L-Soft Listserv多个未明漏洞(CNNVD-200505-1243)

        L-Soft LISTSERV 14.3、1.8e和1.8d中存在多个未知漏洞,远程攻击者可以执行任意代码或发起拒绝服务攻击。注:如果今后可了解更多确切技术详情,此候选者可被分解。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:lsoft:listserv:1.8eL-Soft Listserv 1.8e
cpe:/a:lsoft:listserv:1.8dL-Soft Listserv 1.8d
cpe:/a:lsoft:listserv:14.3L-Soft Listserv 14.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1773
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1773
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-1243
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111705329308546&w=2
(UNKNOWN)  BUGTRAQ  20050525 High Risk Vulnerability in L-Soft's LISTSERV Server
http://securitytracker.com/id?1014051
(UNKNOWN)  SECTRACK  1014051
http://www.securityfocus.com/bid/13768
(PATCH)  BID  13768

- 漏洞信息

L-Soft Listserv多个未明漏洞
高危 资料不足
2005-05-31 00:00:00 2005-10-20 00:00:00
远程  
        L-Soft LISTSERV 14.3、1.8e和1.8d中存在多个未知漏洞,远程攻击者可以执行任意代码或发起拒绝服务攻击。注:如果今后可了解更多确切技术详情,此候选者可被分解。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://www.lsoft.com/download/listserv.asp
        http://www.lsoft.com/download/listservlite.asp

- 漏洞信息

16852
L-Soft LISTSERV Multiple Unspecified Issues
Location Unknown Attack Type Unknown
Exploit Unknown

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-05-25 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

L-Soft Listserv Multiple Unspecified Vulnerabilities
Unknown 13768
Yes No
2005-05-25 12:00:00 2009-07-12 02:56:00
Discovery is credited to Peter Winter-Smith of NGSSoftware.

- 受影响的程序版本

L-Soft Listserv 1.8 e
L-Soft Listserv 1.8 d
- BSDI BSD/OS 4.0.1
- BSDI BSD/OS 4.0
- Digital OpenVMS AXP 7.1
- Digital OSF/1 3.2
- Digital OSF/1 3.0
- Digital Ultrix 4.5
- Digital Ultrix 4.4
- HP HP-UX 11.0
- HP HP-UX 10.0
- IBM AIX 4.3.2
- IBM AIX 4.3.1
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Linux kernel 2.2 .x
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
- SGI IRIX 6.5.6
- SGI IRIX 6.5.4
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
- Sun SunOS 4.1.4
- Sun SunOS 4.1.3
L-Soft Listserv 14.3
L-Soft Listserv 14.3 2005a

- 不受影响的程序版本

L-Soft Listserv 14.3 2005a

- 漏洞讨论

Listserv is affected by multiple unspecified vulnerabilities. These issues may allow remote attackers to execute arbitrary code to gain access to an affected computer. Some issues may lead to denial of service attacks.

Further details will be released in August 2005. This BID will be updated and divided into separate BIDs when more information is available.

- 漏洞利用

Currently we are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 解决方案

It has been reported that Listserv version 14.3 level set 2005a and subsequent releases are not affected by these issues. The updated versions may be found at the following locations:

http://www.lsoft.com/download/listserv.asp
http://www.lsoft.com/download/listservlite.asp

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站